This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861976 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1160 assert_transcoder_disabled+0x46/0x50 [i915](): TAINTED G W
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1160 assert_transcod...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:ca7ce01095bf391da66be225f77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 09:42 EDT by Vitaly Kuznetsov
Modified: 2013-07-31 13:52 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitaly Kuznetsov 2012-10-01 09:42:16 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-1.fc17.x86_64 root=/dev/mapper/vg_dhcp--31--43-lv_root ro rd.lvm.lv=vg_dhcp-31-43/lv_root rd.md=0 rd.luks.uuid=luks-05a0cdbf-7097-4a5a-ab1f-c14772a3dc43 rd.dm=0 SYSFONT=True KEYTABLE=us rd.lvm.lv=vg_dhcp-31-43/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-1.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:1160 assert_transcoder_disabled+0x46/0x50 [i915]()
:Hardware name: 4243BQ9
:transcoder assertion failed, should be off on pipe B but is still active
:Modules linked in: cpufreq_stats tcp_lp fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat be2iscsi iscsi_boot_sysfs nf_conntrack_ipv4 nf_defrag_ipv4 bnx2i xt_state nf_conntrack cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser xt_CHECKSUM iptable_mangle rdma_cm ib_addr bridge iw_cm lockd sunrpc stp llc rfcomm bnep ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi btusb bluetooth snd_hda_codec_hdmi snd_hda_codec_conexant arc4 uvcvideo snd_hda_intel videobuf2_vmalloc videobuf2_memops videobuf2_core iwlwifi videodev snd_hda_codec media mac80211 snd_hwdep thinkpad_acpi lpc_ich cfg80211 snd_pcm mfd_core tpm_tis snd_page_alloc snd_timer tpm tpm_bios e1000e mei coretemp rfkill snd soundcore i2c_i801 joydev microcode vhost_net tun macvtap macvlan kvm_intel kvm uinput xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel sdhci_pci sdhci firewire_ohci mmc_core firewire_core crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 825, comm: Xorg Tainted: G        W    3.5.4-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105867f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058776>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa0090db6>] assert_transcoder_disabled+0x46/0x50 [i915]
: [<ffffffffa009365a>] ironlake_crtc_enable+0x45a/0xe20 [i915]
: [<ffffffffa009402e>] ironlake_crtc_commit+0xe/0x10 [i915]
: [<ffffffffa0066f95>] drm_crtc_helper_set_mode+0x355/0x500 [drm_kms_helper]
: [<ffffffffa0068161>] drm_crtc_helper_set_config+0xa11/0xb30 [drm_kms_helper]
: [<ffffffffa0024ad7>] drm_mode_setcrtc+0x127/0x5c0 [drm]
: [<ffffffff8160a72d>] ? mutex_lock+0x1d/0x50
: [<ffffffffa008eb93>] ? intel_crtc_gamma_set+0x63/0x70 [i915]
: [<ffffffffa00154f3>] drm_ioctl+0x4d3/0x580 [drm]
: [<ffffffffa00249b0>] ? drm_mode_setplane+0x370/0x370 [drm]
: [<ffffffff81199919>] do_vfs_ioctl+0x99/0x580
: [<ffffffff8127973a>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff8127ad17>] ? file_has_perm+0x97/0xb0
: [<ffffffff81199e99>] sys_ioctl+0x99/0xa0
: [<ffffffff81614e29>] system_call_fastpath+0x16/0x1b
Comment 1 Robin Wiggs 2012-10-05 03:32:54 EDT
Powering up after hibernation

Package: kernel
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Fedora End Of Life 2013-07-03 15:26:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 13:52:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.